/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2005 Organizational file and create a SPSS dataset.                                                     */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp05nid.dat" LRECL=4732 .

DATA LIST FILE=DATA/
   DISGORGE 1               CPIDN 2-5                AMENDYR 6-9           
   BUSTEXT 10 (A)           OWNSTEXT 11 (A)          FINSTXT 12-63 (A)     
   FINDOTXT 64 (A)          OFENTXT1 65-103 (A)      OFENTXT2 104 (A)      
   OFENTXT3 105 (A)         PRMONTXT 106-202 (A)     ORDERTXT 203-302 (A)  
   OUTSOURC 303 (A)         PSR 304                  JANDC 305             
   PLEA 306                 REASONS 307              INDICT 308            
   SENTRANS 309             WRKSHT 310               INCORPYR 311-314      
   INCORLOC 315             ORGTYPE 316              BUSCLAS 317-320       
   FTEMNUM 321-324          FTEMSIGN 325             SELFREP 326           
   HSMISCND 327             PRCRIME 328              PRCIVIL 329           
   OWNSTRCT 330             FINSTDS 331              FINSTDO 332           
   PRIMOFF 333-334          NOCOUNTS 335-337         SOURCES 338           
   OFFLVL 339-340           DETBFINE 341             TOLERNCE 342          
   HISTORY 343              VIOLATE 344              OBSTRUCT 345          
   COMPLY 346               ACCEPT 347-348           CCULPSCO 349          
   FCULPSCO 350-351         MINFINML 352-354         MAXFINML 355-357      
   DISPOSIT 358             PROBATN 359-360          COFI 361              
   PROBMON 362              ORDERCE 363              TYPEOTHS 364-365      
   CRIMPURP 366             CANTPAY 367              DEPSOR 368            
   ADJOFL1 369-370          ADJOFL2 371-372          ADJOFL3 373           
   ADJOFLHI 374-375         ADJ_B1 376-377           ADJ_B2 378-379        
   ADJ_B3 380               ADJ_BHI 381-382          ADJ_C1 383-384        
   ADJ_C2 385               ADJ_C3 386               ADJ_CHI 387-388       
   ADJ_D1 389-391           ADJ_D2 392               ADJ_D3 393            
   ADJ_DHI 394-396          ADJ_E1 397               ADJ_E2 398            
   ADJ_E3 399               ADJ_EHI 400              ADJ_F1 401            
   ADJ_F2 402               ADJ_F3 403               ADJ_FHI 404           
   ADJ_G1 405               ADJ_G2 406               ADJ_G3 407            
   ADJ_GHI 408              ADJ_H1 409               ADJ_H2 410            
   ADJ_H3 411               ADJ_HHI 412              ADJ_I1 413            
   ADJ_I2 414               ADJ_I3 415               ADJ_IHI 416           
   ADJ_J1 417               ADJ_J2 418               ADJ_J3 419            
   ADJ_JHI 420              ADJ_K1 421               ADJ_K2 422            
   ADJ_K3 423               ADJ_KHI 424              ADJ_L1 425            
   ADJ_L2 426               ADJ_L3 427               ADJ_LHI 428           
   ADJ_M1 429               ADJ_M2 430               ADJ_M3 431            
   ADJ_MHI 432              ADJ_N1 433               ADJ_N2 434            
   ADJ_N3 435               ADJ_NHI 436              ADJ_O1 437            
   ADJ_O2 438               ADJ_O3 439               ADJ_OHI 440           
   ADJ_P1 441               ADJ_P2 442               ADJ_P3 443            
   ADJ_PHI 444              BASADJ1 445              BASADJ2 446           
   BASADJ3 447              BASADJHI 448             BASE1 449-450         
   BASE2 451-452            BASE3 453                BASEHI 454-455        
   ADJOFR1 456-457          ADJOFR2 458              ADJOFR3 459           
   ADJOFRHI 460-461         ADJR_B1 462-463          ADJR_B2 464           
   ADJR_B3 465              ADJR_BHI 466-467         ADJR_C1 468           
   ADJR_C2 469              ADJR_C3 470              ADJR_CHI 471          
   ADJR_D1 472              ADJR_D2 473              ADJR_D3 474           
   ADJR_DHI 475             ADJR_E1 476              ADJR_E2 477           
   ADJR_E3 478              ADJR_EHI 479             ADJR_F1 480           
   ADJR_F2 481              ADJR_F3 482              ADJR_FHI 483          
   ADJR_G1 484              ADJR_G2 485              ADJR_G3 486           
   ADJR_GHI 487             ADJR_H1 488              ADJR_H2 489           
   ADJR_H3 490              ADJR_HHI 491             ADJR_I1 492           
   ADJR_I2 493              ADJR_I3 494              ADJR_IHI 495          
   ADJR_J1 496              ADJR_J2 497              ADJR_J3 498           
   ADJR_JHI 499             ADJR_K1 500              ADJR_K2 501           
   ADJR_K3 502              ADJR_KHI 503             ADJR_L1 504           
   ADJR_L2 505              ADJR_L3 506              ADJR_LHI 507          
   ADJR_M1 508              ADJR_M2 509              ADJR_M3 510           
   ADJR_MHI 511             ADJR_N1 512              ADJR_N2 513           
   ADJR_N3 514              ADJR_NHI 515             ADJR_O1 516           
   ADJR_O2 517              ADJR_O3 518              ADJR_OHI 519          
   ADJR_P1 520              ADJR_P2 521              ADJR_P3 522           
   ADJR_PHI 523             BASADR1 524              BASADR2 525           
   BASADR3 526              BASADRHI 527             BASER1 528-529        
   BASER2 530               BASER3 531               BASERHI 532-533       
   ADJOFS1 534-535          ADJOFS2 536-537          ADJOFS3 538           
   ADJOFSHI 539-540         ADJS_B1 541-542          ADJS_B2 543-544       
   ADJS_B3 545              ADJS_BHI 546-547         ADJS_C1 548-549       
   ADJS_C2 550              ADJS_C3 551              ADJS_CHI 552-553      
   ADJS_D1 554-556          ADJS_D2 557              ADJS_D3 558           
   ADJS_DHI 559-561         ADJS_E1 562              ADJS_E2 563           
   ADJS_E3 564              ADJS_EHI 565             ADJS_F1 566           
   ADJS_F2 567              ADJS_F3 568              ADJS_FHI 569          
   ADJS_G1 570              ADJS_G2 571              ADJS_G3 572           
   ADJS_GHI 573             ADJS_H1 574              ADJS_H2 575           
   ADJS_H3 576              ADJS_HHI 577             ADJS_I1 578           
   ADJS_I2 579              ADJS_I3 580              ADJS_IHI 581          
   ADJS_J1 582              ADJS_J2 583              ADJS_J3 584           
   ADJS_JHI 585             ADJS_K1 586              ADJS_K2 587           
   ADJS_K3 588              ADJS_KHI 589             ADJS_L1 590           
   ADJS_L2 591              ADJS_L3 592              ADJS_LHI 593          
   ADJS_M1 594              ADJS_M2 595              ADJS_M3 596           
   ADJS_MHI 597             ADJS_N1 598              ADJS_N2 599           
   ADJS_N3 600              ADJS_NHI 601             ADJS_O1 602           
   ADJS_O2 603              ADJS_O3 604              ADJS_OHI 605          
   ADJS_P1 606              ADJS_P2 607              ADJS_P3 608           
   ADJS_PHI 609             BASADS1 610              BASADS2 611           
   BASADS3 612              BASADSHI 613             BASES1 614-615        
   BASES2 616-617           BASES3 618               BASESHI 619-620       
   ADJOFC1 621              ADJOFC2 622              ADJOFC3 623           
   ADJOFCHI 624             ADJC_B1 625              ADJC_B2 626           
   ADJC_B3 627              ADJC_BHI 628             ADJC_C1 629           
   ADJC_C2 630              ADJC_C3 631              ADJC_CHI 632          
   ADJC_D1 633              ADJC_D2 634              ADJC_D3 635           
   ADJC_DHI 636             ADJC_E1 637              ADJC_E2 638           
   ADJC_E3 639              ADJC_EHI 640             ADJC_F1 641           
   ADJC_F2 642              ADJC_F3 643              ADJC_FHI 644          
   ADJC_G1 645              ADJC_G2 646              ADJC_G3 647           
   ADJC_GHI 648             ADJC_H1 649              ADJC_H2 650           
   ADJC_H3 651              ADJC_HHI 652             ADJC_I1 653           
   ADJC_I2 654              ADJC_I3 655              ADJC_IHI 656          
   ADJC_J1 657              ADJC_J2 658              ADJC_J3 659           
   ADJC_JHI 660             ADJC_K1 661              ADJC_K2 662           
   ADJC_K3 663              ADJC_KHI 664             ADJC_L1 665           
   ADJC_L2 666              ADJC_L3 667              ADJC_LHI 668          
   ADJC_M1 669              ADJC_M2 670              ADJC_M3 671           
   ADJC_MHI 672             ADJC_N1 673              ADJC_N2 674           
   ADJC_N3 675              ADJC_NHI 676             ADJC_O1 677           
   ADJC_O2 678              ADJC_O3 679              ADJC_OHI 680          
   ADJC_P1 681              ADJC_P2 682              ADJC_P3 683           
   ADJC_PHI 684             BASADC1 685              BASADC2 686           
   BASADC3 687              BASADCHI 688             BASEC1 689            
   BASEC2 690               BASEC3 691               BASECHI 692           
   ADJL_B1 693 (A)          ADJL_B2 694 (A)          ADJL_B3 695 (A)       
   ADJL_BHI 696 (A)         ADJL_C1 697-698 (A)      ADJL_C2 699 (A)       
   ADJL_C3 700 (A)          ADJL_CHI 701-702 (A)     ADJL_D1 703 (A)       
   ADJL_D2 704 (A)          ADJL_D3 705 (A)          ADJL_DHI 706 (A)      
   ADJL_E1 707 (A)          ADJL_E2 708 (A)          ADJL_E3 709 (A)       
   ADJL_EHI 710 (A)         ADJL_F1 711 (A)          ADJL_F2 712 (A)       
   ADJL_F3 713 (A)          ADJL_FHI 714 (A)         ADJL_G1 715 (A)       
   ADJL_G2 716 (A)          ADJL_G3 717 (A)          ADJL_GHI 718 (A)      
   ADJL_H1 719 (A)          ADJL_H2 720 (A)          ADJL_H3 721 (A)       
   ADJL_HHI 722 (A)         ADJL_I1 723 (A)          ADJL_I2 724 (A)       
   ADJL_I3 725 (A)          ADJL_IHI 726 (A)         ADJL_J1 727 (A)       
   ADJL_J2 728 (A)          ADJL_J3 729 (A)          ADJL_JHI 730 (A)      
   ADJL_K1 731-732 (A)      ADJL_K2 733 (A)          ADJL_K3 734 (A)       
   ADJL_KHI 735-736 (A)     ADJL_L1 737 (A)          ADJL_L2 738 (A)       
   ADJL_L3 739 (A)          ADJL_LHI 740 (A)         ADJL_M1 741 (A)       
   ADJL_M2 742 (A)          ADJL_M3 743 (A)          ADJL_MHI 744 (A)      
   ADJL_N1 745 (A)          ADJL_N2 746 (A)          ADJL_N3 747 (A)       
   ADJL_NHI 748 (A)         ADJL_O1 749 (A)          ADJL_O2 750 (A)       
   ADJL_O3 751 (A)          ADJL_OHI 752 (A)         ADJL_P1 753 (A)       
   ADJL_P2 754 (A)          ADJL_P3 755 (A)          ADJL_PHI 756 (A)      
   BASEL1 757 (A)           BASEL2 758 (A)           BASEL3 759 (A)        
   BASELHI 760 (A)          ADRL_B1 761 (A)          ADRL_B2 762 (A)       
   ADRL_B3 763 (A)          ADRL_BHI 764 (A)         ADRL_C1 765 (A)       
   ADRL_C2 766 (A)          ADRL_C3 767 (A)          ADRL_CHI 768 (A)      
   ADRL_D1 769 (A)          ADRL_D2 770 (A)          ADRL_D3 771 (A)       
   ADRL_DHI 772 (A)         ADRL_E1 773 (A)          ADRL_E2 774 (A)       
   ADRL_E3 775 (A)          ADRL_EHI 776 (A)         ADRL_F1 777 (A)       
   ADRL_F2 778 (A)          ADRL_F3 779 (A)          ADRL_FHI 780 (A)      
   ADRL_G1 781 (A)          ADRL_G2 782 (A)          ADRL_G3 783 (A)       
   ADRL_GHI 784 (A)         ADRL_H1 785 (A)          ADRL_H2 786 (A)       
   ADRL_H3 787 (A)          ADRL_HHI 788 (A)         ADRL_I1 789 (A)       
   ADRL_I2 790 (A)          ADRL_I3 791 (A)          ADRL_IHI 792 (A)      
   ADRL_J1 793 (A)          ADRL_J2 794 (A)          ADRL_J3 795 (A)       
   ADRL_JHI 796 (A)         ADRL_K1 797 (A)          ADRL_K2 798 (A)       
   ADRL_K3 799 (A)          ADRL_KHI 800 (A)         ADRL_L1 801 (A)       
   ADRL_L2 802 (A)          ADRL_L3 803 (A)          ADRL_LHI 804 (A)      
   ADRL_M1 805 (A)          ADRL_M2 806 (A)          ADRL_M3 807 (A)       
   ADRL_MHI 808 (A)         ADRL_N1 809 (A)          ADRL_N2 810 (A)       
   ADRL_N3 811 (A)          ADRL_NHI 812 (A)         ADRL_O1 813 (A)       
   ADRL_O2 814 (A)          ADRL_O3 815 (A)          ADRL_OHI 816 (A)      
   ADRL_P1 817 (A)          ADRL_P2 818 (A)          ADRL_P3 819 (A)       
   ADRL_PHI 820 (A)         BASERL1 821 (A)          BASERL2 822 (A)       
   BASERL3 823 (A)          BASERLHI 824 (A)         ADSL_B1 825 (A)       
   ADSL_B2 826 (A)          ADSL_B3 827 (A)          ADSL_BHI 828 (A)      
   ADSL_C1 829-830 (A)      ADSL_C2 831 (A)          ADSL_C3 832 (A)       
   ADSL_CHI 833-834 (A)     ADSL_D1 835 (A)          ADSL_D2 836 (A)       
   ADSL_D3 837 (A)          ADSL_DHI 838 (A)         ADSL_E1 839 (A)       
   ADSL_E2 840 (A)          ADSL_E3 841 (A)          ADSL_EHI 842 (A)      
   ADSL_F1 843 (A)          ADSL_F2 844 (A)          ADSL_F3 845 (A)       
   ADSL_FHI 846 (A)         ADSL_G1 847 (A)          ADSL_G2 848 (A)       
   ADSL_G3 849 (A)          ADSL_GHI 850 (A)         ADSL_H1 851 (A)       
   ADSL_H2 852 (A)          ADSL_H3 853 (A)          ADSL_HHI 854 (A)      
   ADSL_I1 855 (A)          ADSL_I2 856 (A)          ADSL_I3 857 (A)       
   ADSL_IHI 858 (A)         ADSL_J1 859 (A)          ADSL_J2 860 (A)       
   ADSL_J3 861 (A)          ADSL_JHI 862 (A)         ADSL_K1 863-864 (A)   
   ADSL_K2 865 (A)          ADSL_K3 866 (A)          ADSL_KHI 867-868 (A)  
   ADSL_L1 869 (A)          ADSL_L2 870 (A)          ADSL_L3 871 (A)       
   ADSL_LHI 872 (A)         ADSL_M1 873 (A)          ADSL_M2 874 (A)       
   ADSL_M3 875 (A)          ADSL_MHI 876 (A)         ADSL_N1 877 (A)       
   ADSL_N2 878 (A)          ADSL_N3 879 (A)          ADSL_NHI 880 (A)      
   ADSL_O1 881 (A)          ADSL_O2 882 (A)          ADSL_O3 883 (A)       
   ADSL_OHI 884 (A)         ADSL_P1 885 (A)          ADSL_P2 886 (A)       
   ADSL_P3 887 (A)          ADSL_PHI 888 (A)         BASESL1 889 (A)       
   BASESL2 890 (A)          BASESL3 891 (A)          BASESLHI 892 (A)      
   ADCL_B1 893 (A)          ADCL_B2 894 (A)          ADCL_B3 895 (A)       
   ADCL_BHI 896 (A)         ADCL_C1 897 (A)          ADCL_C2 898 (A)       
   ADCL_C3 899 (A)          ADCL_CHI 900 (A)         ADCL_D1 901 (A)       
   ADCL_D2 902 (A)          ADCL_D3 903 (A)          ADCL_DHI 904 (A)      
   ADCL_E1 905 (A)          ADCL_E2 906 (A)          ADCL_E3 907 (A)       
   ADCL_EHI 908 (A)         ADCL_F1 909 (A)          ADCL_F2 910 (A)       
   ADCL_F3 911 (A)          ADCL_FHI 912 (A)         ADCL_G1 913 (A)       
   ADCL_G2 914 (A)          ADCL_G3 915 (A)          ADCL_GHI 916 (A)      
   ADCL_H1 917 (A)          ADCL_H2 918 (A)          ADCL_H3 919 (A)       
   ADCL_HHI 920 (A)         ADCL_I1 921 (A)          ADCL_I2 922 (A)       
   ADCL_I3 923 (A)          ADCL_IHI 924 (A)         ADCL_J1 925 (A)       
   ADCL_J2 926 (A)          ADCL_J3 927 (A)          ADCL_JHI 928 (A)      
   ADCL_K1 929 (A)          ADCL_K2 930 (A)          ADCL_K3 931 (A)       
   ADCL_KHI 932 (A)         ADCL_L1 933 (A)          ADCL_L2 934 (A)       
   ADCL_L3 935 (A)          ADCL_LHI 936 (A)         ADCL_M1 937 (A)       
   ADCL_M2 938 (A)          ADCL_M3 939 (A)          ADCL_MHI 940 (A)      
   ADCL_N1 941 (A)          ADCL_N2 942 (A)          ADCL_N3 943 (A)       
   ADCL_NHI 944 (A)         ADCL_O1 945 (A)          ADCL_O2 946 (A)       
   ADCL_O3 947 (A)          ADCL_OHI 948 (A)         ADCL_P1 949 (A)       
   ADCL_P2 950 (A)          ADCL_P3 951 (A)          ADCL_PHI 952 (A)      
   BASECL1 953 (A)          BASECL2 954-956 (A)      BASECL3 957-959 (A)   
   BASECLHI 960 (A)         GDLINE1 961-965 (A)      GDLINE2 966-970 (A)   
   GDLINE3 971-975 (A)      GDSTAT1 976-980 (A)      GDSTAT2 981-985 (A)   
   GDSTAT3 986-990 (A)      GDREF1 991-995 (A)       GDREF2 996 (A)        
   GDREF3 997 (A)           GDCROS1 998 (A)          GDCROS2 999 (A)       
   GDCROS3 1000 (A)         NOCOMP 1001              GDLINEHI 1002-1006 (A)
   GDSTATHI 1007-1011 (A)   GDREFHI 1012-1016 (A)    GDCROSHI 1017 (A)     
   SMIN1 1018-1021          SMIN2 1022               SMIN3 1023            
   SMIN4 1024               SMIN5 1025               SMIN6 1026            
   SMIN7 1027               SMIN8 1028               SMIN9 1029            
   SMIN10 1030              SMIN11 1031              SMIN12 1032           
   SMIN13 1033              SMIN14 1034              SMIN15 1035           
   SMIN16 1036              SMIN17 1037              SMIN18 1038           
   SMIN19 1039              SMIN20 1040              SMIN21 1041           
   SMIN22 1042              SMIN23 1043              SMIN24 1044           
   SMIN25 1045              SMIN26 1046              SMIN27 1047           
   SMIN28 1048              SMIN29 1049              SMIN30 1050           
   SMIN31 1051              SMIN32 1052              SMIN33 1053           
   SMIN34 1054              SMIN35 1055              SMIN36 1056           
   SMIN37 1057              SMIN38 1058              SMIN39 1059           
   SMIN40 1060              SMIN41 1061              SMIN42 1062           
   SMIN43 1063              SMIN44 1064              SMIN45 1065           
   SMIN46 1066              SMIN47 1067              SMIN48 1068           
   SMIN49 1069              SMIN50 1070              SMIN51 1071           
   SMIN52 1072              SMIN53 1073              SMIN54 1074           
   SMIN55 1075              SMIN56 1076              SMIN57 1077           
   SMIN58 1078              SMIN59 1079              SMIN60 1080           
   SMIN61 1081              SMIN62 1082              SMIN63 1083           
   SMIN64 1084              SMIN65 1085              SMIN66 1086           
   SMIN67 1087              SMIN68 1088              SMIN69 1089           
   SMIN70 1090              SMIN71 1091              SMIN72 1092           
   SMIN73 1093              SMIN74 1094              SMIN75 1095           
   SMIN76 1096              SMIN77 1097              SMIN78 1098           
   SMIN79 1099              SMIN80 1100              SMIN81 1101           
   SMIN82 1102              SMIN83 1103              SMIN84 1104           
   SMIN85 1105              SMIN86 1106              SMIN87 1107           
   SMIN88 1108              SMIN89 1109              SMIN90 1110           
   SMIN91 1111              SMIN92 1112              SMIN93 1113           
   SMIN94 1114              SMIN95 1115              SMIN96 1116           
   SMIN97 1117              SMIN98 1118              SMIN99 1119           
   SMIN100 1120             SMIN101 1121             SMIN102 1122          
   SMIN103 1123             SMIN104 1124             SMIN105 1125          
   SMIN106 1126             SMIN107 1127             SMIN108 1128          
   SMIN109 1129             SMIN110 1130             SMIN111 1131          
   SMIN112 1132             SMIN113 1133             SMIN114 1134          
   SMIN115 1135             SMIN116 1136             SMIN117 1137          
   SMIN118 1138             SMIN119 1139             SMIN120 1140          
   SMIN121 1141             SMIN122 1142             SMAX1 1143-1150       
   SMAX2 1151-1158          SMAX3 1159-1164          SMAX4 1165-1170       
   SMAX5 1171-1176          SMAX6 1177-1182          SMAX7 1183-1188       
   SMAX8 1189-1194          SMAX9 1195-1200          SMAX10 1201-1206      
   SMAX11 1207-1212         SMAX12 1213-1218         SMAX13 1219-1224      
   SMAX14 1225-1230         SMAX15 1231-1236         SMAX16 1237-1242      
   SMAX17 1243-1248         SMAX18 1249-1254         SMAX19 1255-1260      
   SMAX20 1261-1266         SMAX21 1267-1272         SMAX22 1273-1278      
   SMAX23 1279-1284         SMAX24 1285-1290         SMAX25 1291-1296      
   SMAX26 1297-1302         SMAX27 1303-1308         SMAX28 1309-1314      
   SMAX29 1315-1320         SMAX30 1321-1326         SMAX31 1327-1332      
   SMAX32 1333-1338         SMAX33 1339-1344         SMAX34 1345-1350      
   SMAX35 1351-1356         SMAX36 1357-1362         SMAX37 1363-1368      
   SMAX38 1369-1374         SMAX39 1375-1380         SMAX40 1381-1386      
   SMAX41 1387-1392         SMAX42 1393-1398         SMAX43 1399-1404      
   SMAX44 1405-1410         SMAX45 1411-1416         SMAX46 1417-1422      
   SMAX47 1423-1428         SMAX48 1429-1434         SMAX49 1435-1440      
   SMAX50 1441-1446         SMAX51 1447-1452         SMAX52 1453-1458      
   SMAX53 1459-1464         SMAX54 1465-1470         SMAX55 1471-1476      
   SMAX56 1477-1482         SMAX57 1483-1488         SMAX58 1489-1494      
   SMAX59 1495-1500         SMAX60 1501-1506         SMAX61 1507-1512      
   SMAX62 1513-1518         SMAX63 1519-1524         SMAX64 1525-1530      
   SMAX65 1531-1536         SMAX66 1537-1542         SMAX67 1543-1548      
   SMAX68 1549-1554         SMAX69 1555-1560         SMAX70 1561-1566      
   SMAX71 1567-1572         SMAX72 1573-1578         SMAX73 1579-1584      
   SMAX74 1585-1590         SMAX75 1591-1596         SMAX76 1597-1602      
   SMAX77 1603-1608         SMAX78 1609-1614         SMAX79 1615-1620      
   SMAX80 1621-1626         SMAX81 1627-1632         SMAX82 1633-1638      
   SMAX83 1639-1644         SMAX84 1645-1650         SMAX85 1651-1656      
   SMAX86 1657-1662         SMAX87 1663-1668         SMAX88 1669-1674      
   SMAX89 1675-1680         SMAX90 1681-1686         SMAX91 1687-1692      
   SMAX92 1693-1698         SMAX93 1699-1704         SMAX94 1705-1710      
   SMAX95 1711-1716         SMAX96 1717-1722         SMAX97 1723-1728      
   SMAX98 1729-1734         SMAX99 1735-1740         SMAX100 1741-1746     
   SMAX101 1747-1752        SMAX102 1753-1758        SMAX103 1759-1764     
   SMAX104 1765-1770        SMAX105 1771-1776        SMAX106 1777-1782     
   SMAX107 1783-1788        SMAX108 1789-1794        SMAX109 1795-1800     
   SMAX110 1801-1806        SMAX111 1807-1812        SMAX112 1813-1818     
   SMAX113 1819-1824        SMAX114 1825-1830        SMAX115 1831-1836     
   SMAX116 1837-1842        SMAX117 1843-1848        SMAX118 1849-1854     
   SMAX119 1855-1860        SMAX120 1861-1866        SMAX121 1867-1872     
   SMAX122 1873-1878        STA1_1 1879-1889 (A)     STA1_2 1890-1899 (A)  
   STA1_3 1900-1908 (A)     STA1_4 1909-1917 (A)     STA1_5 1918-1926 (A)  
   STA1_6 1927-1935 (A)     STA1_7 1936-1944 (A)     STA1_8 1945-1953 (A)  
   STA1_9 1954-1962 (A)     STA1_10 1963-1971 (A)    STA1_11 1972-1980 (A) 
   STA1_12 1981-1989 (A)    STA1_13 1990-1998 (A)    STA1_14 1999-2007 (A) 
   STA1_15 2008-2016 (A)    STA1_16 2017-2025 (A)    STA1_17 2026-2034 (A) 
   STA1_18 2035-2043 (A)    STA1_19 2044-2052 (A)    STA1_20 2053-2061 (A) 
   STA1_21 2062-2070 (A)    STA1_22 2071-2079 (A)    STA1_23 2080-2088 (A) 
   STA1_24 2089-2096 (A)    STA1_25 2097-2104 (A)    STA1_26 2105-2112 (A) 
   STA1_27 2113-2120 (A)    STA1_28 2121-2128 (A)    STA1_29 2129-2136 (A) 
   STA1_30 2137-2144 (A)    STA1_31 2145-2152 (A)    STA1_32 2153-2160 (A) 
   STA1_33 2161-2168 (A)    STA1_34 2169-2176 (A)    STA1_35 2177-2184 (A) 
   STA1_36 2185-2192 (A)    STA1_37 2193-2200 (A)    STA1_38 2201-2208 (A) 
   STA1_39 2209-2216 (A)    STA1_40 2217-2224 (A)    STA1_41 2225-2232 (A) 
   STA1_42 2233-2240 (A)    STA1_43 2241-2248 (A)    STA1_44 2249-2256 (A) 
   STA1_45 2257-2264 (A)    STA1_46 2265-2272 (A)    STA1_47 2273-2280 (A) 
   STA1_48 2281-2288 (A)    STA1_49 2289-2296 (A)    STA1_50 2297-2304 (A) 
   STA1_51 2305-2312 (A)    STA1_52 2313-2320 (A)    STA1_53 2321-2328 (A) 
   STA1_54 2329-2336 (A)    STA1_55 2337-2344 (A)    STA1_56 2345-2352 (A) 
   STA1_57 2353-2360 (A)    STA1_58 2361-2368 (A)    STA1_59 2369-2376 (A) 
   STA1_60 2377-2384 (A)    STA1_61 2385-2392 (A)    STA1_62 2393-2400 (A) 
   STA1_63 2401-2408 (A)    STA1_64 2409-2416 (A)    STA1_65 2417-2424 (A) 
   STA1_66 2425-2432 (A)    STA1_67 2433-2440 (A)    STA1_68 2441-2448 (A) 
   STA1_69 2449-2456 (A)    STA1_70 2457-2464 (A)    STA1_71 2465-2472 (A) 
   STA1_72 2473-2480 (A)    STA1_73 2481-2488 (A)    STA1_74 2489-2496 (A) 
   STA1_75 2497-2504 (A)    STA1_76 2505-2512 (A)    STA1_77 2513-2520 (A) 
   STA1_78 2521-2528 (A)    STA1_79 2529-2536 (A)    STA1_80 2537-2544 (A) 
   STA1_81 2545-2552 (A)    STA1_82 2553-2560 (A)    STA1_83 2561-2568 (A) 
   STA1_84 2569-2576 (A)    STA1_85 2577-2584 (A)    STA1_86 2585-2592 (A) 
   STA1_87 2593-2600 (A)    STA1_88 2601-2608 (A)    STA1_89 2609-2616 (A) 
   STA1_90 2617-2624 (A)    STA1_91 2625-2632 (A)    STA1_92 2633-2640 (A) 
   STA1_93 2641-2648 (A)    STA1_94 2649-2656 (A)    STA1_95 2657-2664 (A) 
   STA1_96 2665-2672 (A)    STA1_97 2673-2680 (A)    STA1_98 2681-2688 (A) 
   STA1_99 2689-2696 (A)    STA1_100 2697-2704 (A)   STA1_101 2705-2712 (A)
   STA1_102 2713-2720 (A)   STA1_103 2721-2728 (A)   STA1_104 2729-2736 (A)
   STA1_105 2737-2744 (A)   STA1_106 2745-2752 (A)   STA1_107 2753-2760 (A)
   STA1_108 2761-2768 (A)   STA1_109 2769-2776 (A)   STA1_110 2777-2784 (A)
   STA1_111 2785-2792 (A)   STA1_112 2793-2800 (A)   STA1_113 2801-2808 (A)
   STA1_114 2809-2816 (A)   STA1_115 2817-2824 (A)   STA1_116 2825-2832 (A)
   STA1_117 2833-2840 (A)   STA1_118 2841-2848 (A)   STA1_119 2849-2856 (A)
   STA1_120 2857-2864 (A)   STA1_121 2865-2872 (A)   STA1_122 2873-2880 (A)
   STA2_1 2881-2890 (A)     STA2_2 2891-2900 (A)     STA2_3 2901-2910 (A)  
   STA2_4 2911-2920 (A)     STA2_5 2921-2931 (A)     STA2_6 2932-2942 (A)  
   STA2_7 2943-2953 (A)     STA2_8 2954-2963 (A)     STA2_9 2964-2973 (A)  
   STA2_10 2974-2984 (A)    STA2_11 2985-2994 (A)    STA2_12 2995-3004 (A) 
   STA2_13 3005-3015 (A)    STA2_14 3016-3026 (A)    STA2_15 3027-3037 (A) 
   STA2_16 3038-3048 (A)    STA2_17 3049-3059 (A)    STA2_18 3060-3070 (A) 
   STA2_19 3071-3081 (A)    STA2_20 3082-3092 (A)    STA2_21 3093-3103 (A) 
   STA2_22 3104-3114 (A)    STA2_23 3115-3125 (A)    STA2_24 3126-3133 (A) 
   STA2_25 3134-3141 (A)    STA2_26 3142-3149 (A)    STA2_27 3150-3157 (A) 
   STA2_28 3158-3165 (A)    STA2_29 3166-3173 (A)    STA2_30 3174-3181 (A) 
   STA2_31 3182-3189 (A)    STA2_32 3190-3197 (A)    STA2_33 3198-3205 (A) 
   STA2_34 3206-3213 (A)    STA2_35 3214-3221 (A)    STA2_36 3222-3229 (A) 
   STA2_37 3230-3237 (A)    STA2_38 3238-3245 (A)    STA2_39 3246-3253 (A) 
   STA2_40 3254-3261 (A)    STA2_41 3262-3269 (A)    STA2_42 3270-3277 (A) 
   STA2_43 3278-3285 (A)    STA2_44 3286-3293 (A)    STA2_45 3294-3301 (A) 
   STA2_46 3302-3309 (A)    STA2_47 3310-3317 (A)    STA2_48 3318-3325 (A) 
   STA2_49 3326-3333 (A)    STA2_50 3334-3341 (A)    STA2_51 3342-3349 (A) 
   STA2_52 3350-3357 (A)    STA2_53 3358-3365 (A)    STA2_54 3366-3373 (A) 
   STA2_55 3374-3381 (A)    STA2_56 3382-3389 (A)    STA2_57 3390-3397 (A) 
   STA2_58 3398-3405 (A)    STA2_59 3406-3413 (A)    STA2_60 3414-3421 (A) 
   STA2_61 3422-3429 (A)    STA2_62 3430-3437 (A)    STA2_63 3438-3445 (A) 
   STA2_64 3446-3453 (A)    STA2_65 3454-3461 (A)    STA2_66 3462-3469 (A) 
   STA2_67 3470-3477 (A)    STA2_68 3478-3485 (A)    STA2_69 3486-3493 (A) 
   STA2_70 3494-3501 (A)    STA2_71 3502-3509 (A)    STA2_72 3510-3517 (A) 
   STA2_73 3518-3525 (A)    STA2_74 3526-3533 (A)    STA2_75 3534-3541 (A) 
   STA2_76 3542-3549 (A)    STA2_77 3550-3557 (A)    STA2_78 3558-3565 (A) 
   STA2_79 3566-3573 (A)    STA2_80 3574-3581 (A)    STA2_81 3582-3589 (A) 
   STA2_82 3590-3597 (A)    STA2_83 3598-3605 (A)    STA2_84 3606-3613 (A) 
   STA2_85 3614-3621 (A)    STA2_86 3622-3629 (A)    STA2_87 3630-3637 (A) 
   STA2_88 3638-3645 (A)    STA2_89 3646-3653 (A)    STA2_90 3654-3661 (A) 
   STA2_91 3662-3669 (A)    STA2_92 3670-3677 (A)    STA2_93 3678-3685 (A) 
   STA2_94 3686-3693 (A)    STA2_95 3694-3701 (A)    STA2_96 3702-3709 (A) 
   STA2_97 3710-3717 (A)    STA2_98 3718-3725 (A)    STA2_99 3726-3733 (A) 
   STA2_100 3734-3741 (A)   STA2_101 3742-3749 (A)   STA2_102 3750-3757 (A)
   STA2_103 3758-3765 (A)   STA2_104 3766-3773 (A)   STA2_105 3774-3781 (A)
   STA2_106 3782-3789 (A)   STA2_107 3790-3797 (A)   STA2_108 3798-3805 (A)
   STA2_109 3806-3813 (A)   STA2_110 3814-3821 (A)   STA2_111 3822-3829 (A)
   STA2_112 3830-3837 (A)   STA2_113 3838-3845 (A)   STA2_114 3846-3853 (A)
   STA2_115 3854-3861 (A)   STA2_116 3862-3869 (A)   STA2_117 3870-3877 (A)
   STA2_118 3878-3885 (A)   STA2_119 3886-3893 (A)   STA2_120 3894-3901 (A)
   STA2_121 3902-3909 (A)   STA2_122 3910-3917 (A)   STA3_1 3918-3926 (A)  
   STA3_2 3927-3936 (A)     STA3_3 3937-3946 (A)     STA3_4 3947-3956 (A)  
   STA3_5 3957-3966 (A)     STA3_6 3967-3976 (A)     STA3_7 3977-3986 (A)  
   STA3_8 3987-3996 (A)     STA3_9 3997-4006 (A)     STA3_10 4007-4016 (A) 
   STA3_11 4017-4026 (A)    STA3_12 4027-4036 (A)    STA3_13 4037-4047 (A) 
   STA3_14 4048-4058 (A)    STA3_15 4059-4069 (A)    STA3_16 4070-4080 (A) 
   STA3_17 4081-4091 (A)    STA3_18 4092-4102 (A)    STA3_19 4103-4113 (A) 
   STA3_20 4114-4124 (A)    STA3_21 4125-4135 (A)    STA3_22 4136-4146 (A) 
   STA3_23 4147-4157 (A)    STA3_24 4158-4161 (A)    STA3_25 4162-4165 (A) 
   STA3_26 4166-4169 (A)    STA3_27 4170-4173 (A)    STA3_28 4174-4177 (A) 
   STA3_29 4178-4181 (A)    STA3_30 4182-4185 (A)    STA3_31 4186-4189 (A) 
   STA3_32 4190-4193 (A)    STA3_33 4194-4197 (A)    STA3_34 4198-4201 (A) 
   STA3_35 4202-4205 (A)    STA3_36 4206-4209 (A)    STA3_37 4210-4213 (A) 
   STA3_38 4214-4217 (A)    STA3_39 4218-4221 (A)    STA3_40 4222-4225 (A) 
   STA3_41 4226 (A)         STA3_42 4227 (A)         STA3_43 4228 (A)      
   STA3_44 4229 (A)         STA3_45 4230 (A)         STA3_46 4231 (A)      
   STA3_47 4232 (A)         STA3_48 4233 (A)         STA3_49 4234 (A)      
   STA3_50 4235 (A)         STA3_51 4236 (A)         STA3_52 4237 (A)      
   STA3_53 4238 (A)         STA3_54 4239 (A)         STA3_55 4240 (A)      
   STA3_56 4241 (A)         STA3_57 4242 (A)         STA3_58 4243 (A)      
   STA3_59 4244 (A)         STA3_60 4245 (A)         STA3_61 4246 (A)      
   STA3_62 4247 (A)         STA3_63 4248 (A)         STA3_64 4249 (A)      
   STA3_65 4250 (A)         STA3_66 4251 (A)         STA3_67 4252 (A)      
   STA3_68 4253 (A)         STA3_69 4254 (A)         STA3_70 4255 (A)      
   STA3_71 4256 (A)         STA3_72 4257 (A)         STA3_73 4258 (A)      
   STA3_74 4259 (A)         STA3_75 4260 (A)         STA3_76 4261 (A)      
   STA3_77 4262 (A)         STA3_78 4263 (A)         STA3_79 4264 (A)      
   STA3_80 4265 (A)         STA3_81 4266 (A)         STA3_82 4267 (A)      
   STA3_83 4268 (A)         STA3_84 4269 (A)         STA3_85 4270 (A)      
   STA3_86 4271 (A)         STA3_87 4272 (A)         STA3_88 4273 (A)      
   STA3_89 4274 (A)         STA3_90 4275 (A)         STA3_91 4276 (A)      
   STA3_92 4277 (A)         STA3_93 4278 (A)         STA3_94 4279 (A)      
   STA3_95 4280 (A)         STA3_96 4281 (A)         STA3_97 4282 (A)      
   STA3_98 4283 (A)         STA3_99 4284 (A)         STA3_100 4285 (A)     
   STA3_101 4286 (A)        STA3_102 4287 (A)        STA3_103 4288 (A)     
   STA3_104 4289 (A)        STA3_105 4290 (A)        STA3_106 4291 (A)     
   STA3_107 4292 (A)        STA3_108 4293 (A)        STA3_109 4294 (A)     
   STA3_110 4295 (A)        STA3_111 4296 (A)        STA3_112 4297 (A)     
   STA3_113 4298 (A)        STA3_114 4299 (A)        STA3_115 4300 (A)     
   STA3_116 4301 (A)        STA3_117 4302 (A)        STA3_118 4303 (A)     
   STA3_119 4304 (A)        STA3_120 4305 (A)        STA3_121 4306 (A)     
   STA3_122 4307 (A)        NWSTAT1 4308-4318 (A)    NWSTAT2 4319-4328 (A) 
   NWSTAT3 4329-4338 (A)    NWSTAT4 4339-4349 (A)    NWSTAT5 4350-4359 (A) 
   NWSTAT6 4360-4369 (A)    NWSTAT7 4370-4380 (A)    NWSTAT8 4381-4391 (A) 
   NWSTAT9 4392-4401 (A)    NOUSTAT 4402             BASEFINE 4403-4411    
   CH2APP 4412              CH8FINGD 4413            CMSRVORD 4414         
   COMPLYPR 4415            COSTASSM 4416            FINOFFST 4417         
   FORFEITR 4418-4425       GLFINMAX 4426-4434       GLFINMIN 4435-4443    
   OFFENSE1 4444-4445       OFFENSE2 4446-4447       OFFENSE3 4448         
   REMEDORD 4449-4451       VICTNOTE 4452            BOOKPOST 4453         
   BOOKERCD 4454-4455       QUARTER 4456             REAS1 4457-4459       
   REAS2 4460-4462          REAS3 4463-4465          REAS4 4466            
   REAS5 4467               REAS6 4468               REAS7 4469            
   REAS8 4470               REAS9 4471               REAS10 4472           
   INPLEA1 4473             INPLEA2 4474             INPLEA3 4475          
   INPLEA4 4476             INPLEA5 4477             INPLEA6 4478          
   INPLEA7 4479             INPLEA8 4480             INPLEA9 4481          
   INPLEA10 4482            INPLEA11 4483            INPLEA12 4484         
   INNOPL1 4485             INNOPL2 4486             INNOPL3 4487          
   INNOPL4 4488             INNOPL5 4489             INNOPL6 4490          
   INNOPL7 4491             INNOPL8 4492             INNOPL9 4493          
   INNOPL10 4494            INNOPL11 4495            INNOPL12 4496         
   SENTYR 4497-4500         TYPEOTTX 4501-4700 (A)   BOOKER2 4701          
   BOOKER3 4702             RETEXT1 4703 (A)         RETEXT2 4704 (A)      
   RETEXT3 4705 (A)         RETEXT4 4706 (A)         RETEXT5 4707 (A)      
   RETEXT6 4708 (A)         RETEXT7 4709 (A)         RETEXT8 4710 (A)      
   RETEXT9 4711 (A)         RETEXT10 4712 (A)        NEWCNVTN 4713         
   RESTCAT 4714             FINECAT 4715             SUSFNCAT 4716         
   LCAT1 4717               LCAT2 4718               LCAT3 4719            
   LCATHI 4720              LCATS1 4721              LCATS2 4722           
   LCATS3 4723              LCATSHI 4724             LCATR1 4725           
   LCATR2 4726              LCATR3 4727              LCATRHI 4728          
   LCATC1 4729              LCATC2 4730              LCATC3 4731           
   LCATCHI 4732 .        


FORMATS
  MINFINML (F4.1) /        MAXFINML (F4.1) / .
   

SAVE OUTFILE='.\corp05nid.sav'.
